Subject: Ticket Assigned - store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 13:02:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638648748 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:50 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:53 PM, 01st Mar                     hi                    Hi  
          04:54 PM, 01st Mar                   Juhi                   Hi, How may I help you?           04:55 PM, 01st Mar                     hi                    Yesterday i inquired where can i get the mentioned product in the orderder           04:56 PM, 01st Mar                   Juhi                   We apologise kindly elaborate your concern           04:57 PM, 01st Mar                     hi                    9638648748           04:58 PM, 01st Mar                     hi                    In the providd order. Number there is a chinos           04:58 PM, 01st Mar                   Juhi                   We regret to tell you that we are online support team           04:58 PM, 01st Mar                   Juhi                   We have no idea about the store inventory.           04:59 PM, 01st Mar                     hi                    But yesterday he said           04:59 PM, 01st Mar                     hi                    We can find that           04:59 PM, 01st Ma
 r                   Juhi                   We apologise from his side we regret the inconvenience.           05:00 PM, 01st Mar                     hi                    Any clue           05:01 PM, 01st Mar                   Juhi                   https://www.centrepointstores.com/ae/en/storelocator           05:01 PM, 01st Mar                   Juhi                   kindly find the nearby store and visit to know about the item.           05:01 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:02 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171574